Homebrew Using old NDS R4 on 3DS?

D

Deleted User

Guest
Tried it with my old 3DS a while back. It doesn't work based on what I know of. Might have to buy a R4I or something like that.

EDIT: I WAS WRONG.
 

Apache Thunder

I have cameras in your head!
Member
Joined
Oct 7, 2007
Messages
4,294
Trophies
3
Age
35
Location
Levelland, Texas
Website
www.mariopc.co.nr
XP
6,248
Country
United States
You don't necessarily need Kernel9LoaderHax to use my stage2 launchers. Luma3DS and CakesFW have TWL_FIRM patching now and they have menuhax compatible payloads now? I've used Kernel9LoaderHax for so long that I forgot now. But I'm pretty sure they do. Don't use rxTools though. That thing is ancient and out of date and is missing the last of the TWL_FIRM patches needed for this stuff to work. :P

If not using Kernel9LoaderHax, you need a console with sysnand on 9.2 or less to use CFW. The new 11.x browser hax WILL NOT WORK for this!
 
Last edited by Apache Thunder,

MajorMajora

Well-Known Member
OP
Newcomer
Joined
Jan 3, 2016
Messages
67
Trophies
0
Age
24
XP
176
Country
United States
I haven't downgraded or whatever its called now. I don't really follow the homebrew stuff too much. So I can only install 3DSX's and stuff. So is there anyway to do it without .cia's?
 

ThisIsDaAccount

Well-Known Member
Member
Joined
Apr 8, 2016
Messages
1,159
Trophies
0
XP
931
Country
United States
I haven't downgraded or whatever its called now. I don't really follow the homebrew stuff too much. So I can only install 3DSX's and stuff. So is there anyway to do it without .cia's?
I dont think so, sadly. You need a CFW for it to work. Are you on the latest firmware? (if you are, dont update)
 

You may also like...

General chit-chat
Help Users
    BlazeMasterBM @ BlazeMasterBM: their videos are annoying and they'll sell you an overpriced console